MinovaEasy - Bug #2899

Overtime Issue di Fieldpos
07/18/2024 03:34 PM - jihad ....

Status: Closed Start date: 07/18/2024
Priority: High Due date: 07/19/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Saat sudah melakukan approved tidak tampil di MD overtime, pas cek si async muncul yaitu contohnya number 158, errornya seperti
berikut:

proc_data_MD16-error on Create:Index and length must refer to a location within the string.

Parameter name: length - MinovalS.MinovaES.Business.WorkFlow

Minta tolong dibenarkan ya mas azid

Menu: Overtime

Port: http://easy.minovais.com
Server: 89

DB: MinovaES_Easy

Terima kasih

History

#1 - 07/18/2024 03:42 PM - Kezia Pawitra Yulianti
- Due date set to 07/19/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 07/24/2024 10:18 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to jihad ....

dear jihad , coba test dulu pengajuan baruu kayanya itu data lama soalnya pas di jalanin apinya udah sesuai

makasih

#3 - 07/24/2024 10:38 AM - jihad ....
- Status changed from QA Test to Closed

terima kasih mas
